Bug 203529 - -devel should own /usr/include/xfce4/
-devel should own /usr/include/xfce4/
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libxfce4util (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 06:16 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 13:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-08-22 06:16:05 EDT
Description of problem:

The summary says it all. Moreover there is an exact similar bug
that I won't fill but which would say the same against
libxfce4mcs-devel

For now, /usr/include/xfce4/ is unowned.
I think that those 2 packages should own that directory, 
as I believe that all the other xfce packages depend on one of
these.

In fact it is in -4.3.90.2-1, but I guess it is also true for
releases in fedora extras.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Fenzi 2006-08-22 11:28:32 EDT
Humm. xfce4-panel-devel owns that directory. I will investigate further if 
there are missing dependencies around that. 

Thanks for the bug report. 
Comment 2 Patrice Dumas 2006-08-22 13:05:43 EDT
I don't have xfce4-panel-devel installed. Maybe it only 
shows in the 4.4 beta packages...
Comment 3 Patrice Dumas 2006-08-28 04:50:32 EDT
This is fixed in the beta packages.
Comment 4 Kevin Fenzi 2006-08-31 14:38:24 EDT
It should also be fixed in devel. Not sure this is worth doing a FC-5 update or 
not. If everything looks good in devel, I'll close this bug in a few days...


Comment 5 Patrice Dumas 2006-08-31 15:43:52 EDT
in my opinion making a FC-5 update isn't worth it.
Comment 6 Kevin Fenzi 2006-09-04 13:16:50 EDT
I am going to go ahead and close this bug now. 
Please feel free to reopen if you spot any issues, or file a new bug. 
Thanks again for the report. 

Note You need to log in before you can comment on or make changes to this bug.